[unisog] XP SP2 Compatible with SUS?

Gary Flynn flynngn at jmu.edu
Thu Aug 5 11:45:27 GMT 2004


Does anyone know if XP SP2 will work with the existing
SUS server? There haven't been any patches for the
release candidate so I can't test.

thanks,

Gary Flynn
Security Engineer
James Madison University



More information about the unisog mailing list